{
    "fields": {
        "url": "URL",
        "urlToUse": "Code zu Einfügen anstelle einer URL",
        "campaign": "Kampagne"
    },
    "links": {
        "campaign": "Kampagne"
    },
    "labels": {
        "Create CampaignTrackingUrl": "Tracking URL erstellen"
    }
}
